1. snely's Avatar
    I uninstalled it to free space for the OS upgrade, but when I try to download it using the browser (through bb.com) it says my phone does not meet minimum requirements for the download.

    Any idea why this might be happening?

    I want to use this app until GM becomes updated as well, as solution would be MUCH APROVED!
    12-06-08 01:59 AM
  2. WarHog's Avatar
    Try reinstalling it from desktop manager instead OTA.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-06-08 02:04 AM
  3. gritmaster's Avatar
    Snely do you have your Emulation mode set to Blackberry? This may be the reason why you are having trouble with the OTA download.

    You can check your settings by opening the browser and pressing Menu>Options>Browser Configuration.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-06-08 02:11 AM
  4. snely's Avatar
    Yes that is enabled. The problem is my usb cable isn't with me left it home. Thanks in advance

    Posted from my CrackBerry at wapforums.crackberry.com
    12-06-08 03:33 AM
  5. snely's Avatar
    bumping this up because I still have absolutely no luck.
    12-06-08 01:57 PM
  6. jeffh's Avatar
    You can't download bbmaps ota for current os versions. That's why you're getting the error message. The ota version is for OS 4.0 and OS 4.1. Newer OS's load bbmaps as part of the os. That's why you have to use the App Loader. You're out of luck until you get a USB cable.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-06-08 02:12 PM
LINK TO POST COPIED TO CLIPBOARD